﻿li {
	margin: 0 auto;
	padding: 0;
}
ul {
	margin: 0 auto;
	padding: 0;
}
div {
	margin: 0 auto;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
}
body {
	font: 12px "宋体";
	text-align: center;
}
a {
	color: #555555;
	text-decoration: none;
}
a:hover {
	color: maroon;
	text-decoration: underline;
}
ul {
	list-style: none;
}
.main {
	clear: both;
	padding: 0px;
	text-align: center;
}
.m_table {
	width: 100%;
	border: 0px;
	text-align: left;
}
table {
	border-collapse: collapse;
}

#magazine_img_table {
	border: #dddddd 1px solid;
	background-color: #F4F4F4;
	Margin-Right: 5px;
	Margin-Left: 9px;
	margin-top: 1px;
	margin-bottom: 5px;
	text-align: center;
}
#magazine_img_table img{
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:0px;
	border:0px
}
.magazine_img_td {
	width: 316px;
}
.magazine_r {
	width: 172px;
	white-space: nowrap;
}

/*第一种形式*/
#tabs0 {
	width: 438px;
	border: 1px solid #CCCCCC;
	background-color: #ffffff;
}
.menu0 {
	width: 438px;
	background-image: url('images/bg_t_b.png');
	height: 30px;
	background-repeat: no-repeat;
}
.menu0 a {
	color: white;
}
.menu0 a:hover {
	color: yellow;
}
.line {
	text-align: center;
	Margin-Right: auto;
	Margin-Left: auto;
}
.menu0 li {
	display: block;
	float: left;
	width: 100px;
	text-align: center;
	cursor: pointer;
	background: #FFFFff;
	height: 17px;
	background-image: url('images/title_bg_off.png');
	color: white;
	font-weight: bold;
	padding-top: 8px;
	margin-top: 5px;
	margin-left: 9px;
}
.menu0 li.hover {
	background-image: url('images/title_bg_s.png');
}
#main0 ul {
	display: none;
}
#main0 ul.block {
	display: block;
}
.content_table {
	width: 100%;
	text-align: center;
}
.content_list {
	width: 100%;
	text-align: left;
	font-size: 12px;
}
.h1 {
	padding-left: 9px;
	padding-right: 9px;
}
.h2 {
	padding-left: 9px;
	padding-right: 9px;
	height:22px;
		 text-align:left

}
.h3 {
	padding-left: 8px;
	padding-right: 8px;
	height:21px;
		 text-align:left;
		 line-height:21px;

}
.data {
	padding-right: 9px;
	text-align: right;
	color: #999999;
		white-space: nowrap;

}
/*tv滚动*/
.blk_29 {
	ZOOM: 1;
	POSITION: relative;
	width:440px;
			height:126px

}

.blk_29 .LeftBotton {
	BACKGROUND: url(images/button_left.png) no-repeat 0px 0px;
	LEFT:-3px;
	FLOAT: left;
	WIDTH: 15px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 15px;
	HEIGHT: 68px;
}
.blk_29 .RightBotton {
	RIGHT: 4px;
	BACKGROUND: url(images/button_right.png) no-repeat 0px 0px;
	FLOAT: right;
	WIDTH: 15px;
	CURSOR: pointer;
	POSITION: absolute;
	TOP: 15px;
	HEIGHT: 68px;
}
.blk_29 .Cont {
	MARGIN: 0px auto;
	OVERFLOW: hidden;
	WIDTH: 390px;
	PADDING-TOP: 0px;
	height:130px

	
}
.blk_29 .box {
	FLOAT: left;
	WIDTH: 97px;
	TEXT-ALIGN: center;
	
}
.blk_29 .box IMG {
	DISPLAY: block;
	MARGIN: 0px auto;
	TEXT-ALIGN: center;

}
.blk_29 .box P {
	MARGIN: 0px;
	WIDTH: 97px;
	LINE-HEIGHT: 30px;
}
